Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenView Storage Data Protector code execution
Published:15.08.2006
Source:
SecurityVulns ID:6492
Type:remote
Threat Level:
6/10
Affected:HP : OpenView Storage Data Protector 5.1
 HP : OpenView Storage Data Protector 5.5
Original documentdocumentHP, HPSBMA02138 SSRT061184 rev.1 - HP OpenView Storage Data Protector, Remote Arbitrary Command Execution (15.08.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod